Subject: FW: New Version Notification for draft-ietf-rtgwg-mrt-frr-architecture-03.txt

From: Alia Atlas <[email-masked]>
Date: Fri, 12 Jul 2013 17:39:49 +0000

(wg-chair hat off)

I'd be interested in feedback and review of the updated draft-ietf-rtgwg-mrt-frr-architecture-03.   It has been significantly rewritten and some simplifications made.
I think it now describes a fully implementable solution.

Thanks,
Alia

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, July 12, 2013 1:37 PM
To: Gabor Sandor Envedi; Andras Csaszar; Alia Atlas; Maciek Konstantynowicz; Jeff Tantsura; Robert Kebler; Russ White; Gabor Sandor Enyedi; Andras Csaszar
Subject: New Version Notification for draft-ietf-rtgwg-mrt-frr-architecture-03.txt

A new version of I-D, draft-ietf-rtgwg-mrt-frr-architecture-03.txt
has been successfully submitted by Alia Atlas and posted to the IETF repository.

Filename:	 draft-ietf-rtgwg-mrt-frr-architecture
Revision:	 03
Title:		 An Architecture for IP/LDP Fast-Reroute Using Maximally Redundant Trees
Creation date:	 2013-07-12
Group:		 rtgwg
Number of pages: 29
URL:             http://www.ietf.org/internet-drafts/draft-ietf-rtgwg-mrt-frr-architecture-03.txt
Status:          http://datatracker.ietf.org/doc/draft-ietf-rtgwg-mrt-frr-architecture
Htmlized:        http://tools.ietf.org/html/draft-ietf-rtgwg-mrt-frr-architecture-03
Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-rtgwg-mrt-frr-architecture-03

Abstract:
   With increasing deployment of Loop-Free Alternates (LFA) [RFC5286],
   it is clear that a complete solution for IP and LDP Fast-Reroute is
   required.  This specification provides that solution.  IP/LDP Fast-
   Reroute with Maximally Redundant Trees (MRT-FRR) is a technology that
   gives link-protection and node-protection with 100% coverage in any
   network topology that is still connected after the failure.

   MRT removes all need to engineer for coverage.  MRT is also extremely
   computationally efficient.  For any router in the network, the MRT
   computation is less than the LFA computation for a node with three or
   more neighbors.

The IETF Secretariat